/* ---- Teasers ---- */
/* Halb-Teaser mit Hintergrundfarbe */
div.teaser_half {
	background-color: #6ec7ea;
}
div.teaser_half a {
	background-image: url(../../images/colors/ic_arrow_big_wirtschaft.gif);
	color: #000000;
}
div.teaser_half a:link, div.teaser_half a:visited {
	color: #000000;
}
div.teaser_half a:hover {
	color: #000000;
}

/* News Teaser mit Hintergrundfarbe */
div.teaser_bg_image.rubric {
	background-color: #6ec7ea;
}
div.teaser_bg_image.rubric div.textblock a.action, div.teaser_bg_image.rubric div.text a.action {
	background-image:url("../../images/colors/ic_arrow_go_wirtschaft.gif");
	color: #000;
}

div.visual {
	background-image: url(../../images/05_Wirtschaft.png);
}
* html div.visual {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../../images/05_Wirtschaft.png', sizingMethod='scale');
}